body {
	margin: 0;
	padding: 0;
}

body,p,td,li,pre {
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:12pt;
}

.primary_links {
	text-align:right;
	color:#DDDDFF;
	padding: 10px 13px;
}
.primary_links a, .primary_links a:visited {
	color:#DDDDFF;
	color: #ddf;
	font-family:arial;
	font-size:20px;
	text-decoration:underline;
}
.lang img {
	border: 0;
	padding-right: 7px;
	position: relative;
	top: 3px;
}
.footer, .footer a, .footer a:visited {
	font-size: 9pt;
}

p {
	xtext-indent:3em;
	text-align:justify;
}

p.noindent {
	text-indent:0em;
}

a,a:visited {
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:12pt;
	color:darkred;
}

a:active,a:hover {
}

.small,a.small,a.small:visited {
	font-size:10pt;
}

.menu {
	font-family:Monotype Corsiva, BrushType, Times New Roman;
	font-style:italic;
	font-size:20px;
	font-weight:none;
	text-decoration:none;
}

a.menu,a.menu:visited {
	font-family:Monotype Corsiva, BrushType, Times New Roman;
	font-style:italic;
	font-size:20px;
	font-weight:none;
	text-decoration:none;
}

a.menu:active,a.menu:hover {
	text-decoration:underline;
	color:#000000;
}

#current {
	font-weight:bold;
}

.epigraph {
	font-size:14px;
	color:#333333;
}

.signature {
	text-align:right;
	font-size:14px;
	color:#333333;
	font-style:italic;
}

h1,h2,h3,h4,h5,h6 {
	color:#444444;
	text-align:center;
}

h1 {
	font-size:16pt;
}

h2 {
	font-size:13pt;
}

a.h1,a.h1:visited {font-size:16pt;}

h3 {
	font-size:12pt;
}

img {
	border-color:black;
}

#content img {
	border:0;
	margin:0.5em 1em 0.5em 1em;
}

ul {
	list-style:circle;
}

input, select, option, textarea {
	/*
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:9pt;
	*/
	background-color:white;
	#border-width:1px;
	border-color:#EFE5C2;
}

.bg {
	background-color:#F6F1DD;
}

/*
.button {
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:9pt;
	background-color:#EFE5C2;
	border-color:#EEEEFF;
	width:150;
}
*/

hr {
	padding:0;
	margin:0;
	height:1px;
	clear:both;
}

.copyright {
	text-align: center;
	padding-bottom: 15px;
}

.copyright, .copyright a {
	font-size: 11px;
	color: #cccccc;
}
